Subject: Ticket Assigned - Order not delivered - Order number 9562347456
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 01:53:11 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not delivered - Order number 9562347456 Dear Support Team,

Myself Sridhar and I have ordered the shirt on splash online on 23rd March
2022, and the order was supposed to deliver on 24th March 2022.

On the same delivery date I have received the message that you couldn't
deliver the order and the reason is "No response from customer" . Please
note that I haven't received any call from your delivery team and I
believe this is not fair to blame the customer. And I have been a customer
for many years.

Please send the order to the mentioned address on or before 28th March 2022
by 4.00 pm, since I'm flying to India on next day.

Hope I would get a proper response and my order before the mentioned date.

Thanks
Sridhar
0526592312

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4080079